Re: firefox java plugin

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Fri, 2005-12-30 at 20:35 -0800, Ed Landaveri wrote:
> I see many people strugling with the java plugin for firefox 1.0.7. It
> used to work with my old firefox 1.0.4 'till I upgraded. If you have
> the old java you don't need  to download and install. This is what I
> did:

> [[email protected] plugins]# cd /usr/lib/mozilla/plugins
> [[email protected] plu! gins]#ln
> -s /usr/local/jre1.5.0_04/plugin/i386/ns7/libjavaplugin_oji.so

Actually, the above is all you need to do when you do a Fedora install.
The plugin will work for *both* Firefox and Mozilla if you put it
in /usr/lib/mozilla/plugins/ from the beginning.  It won't matter
whether you upgrade Mozilla or Firefox after that, they will still get
the plugin without having to do anything at all (Unless you are
upgrading java itself, then you have to relink it).

-- 
Mike Chambers
Madisonville, KY

"It's only funny until someone gets hurt, then it's hilarious!"


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux